/* The side navigation menu */
.sidenav {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 100; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 0;
  background-color: #111; /* Black*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 60px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
  padding: 8px;
  text-decoration: none;
  font-size: 25px !important;
  color: #818181;
  display: block;
  transition: 0.3s;
  text-align: center;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .sidenav a:active {
  color: #f1f1f1;
}


.sidenav a:last-child{
  color: white;
  font-weight: bold;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px !important;
  margin-left: 50px;
}


.login-mobile > img{
  width: 80px;
  height: 80px;
  border-radius:50px;
  background-color: white;
}


.login-mobile > p{
  color: white;
  font-size:20px;
}




/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }

  .sidenav a {
    font-size: 18px;
  }
}

